Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5238 - Can't install RH 6.0 on Mylex DAC960
Summary: Can't install RH 6.0 on Mylex DAC960
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 09:23 UTC by lukasz.tylski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 17:11:11 UTC


Attachments (Terms of Use)

Description lukasz.tylski 1999-09-20 09:23:42 UTC
When installing RH 6.0 on Mylex DAC960PD (fw 3.52) the
mount program says 'Device not configured'

Comment 1 Jay Turner 2000-02-11 17:11:59 UTC
Issue is resolved in release 6.1.


Note You need to log in before you can comment on or make changes to this bug.